.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/

font-family:"Gnuolane Free";
	font-size:20px;
}


/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;

border-bottom-width: 0;

line-height: 25px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: lightyellow;
width: auto;
padding-right:10px;
 /* default width for menu */

font-family:"Gnuolane Free";
	font-size:15px;
	color: #630;

}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;

}

.anylinkcss ul li a{
width: 100%;
display: block;


padding: 1px 0;
text-decoration: none;

text-indent: 5px;
font-family:"Gnuolane Free";
	font-size:15px;
	color: #630;
}

.anylinkcss a:hover{ /*hover background color*/
background: #630;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}

/*test*/


.anylinkcss1{
position: absolute;
left: 0;
top: 500px;
visibility: hidden;

border-bottom-width: 0;

line-height: 25px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: lightyellow;
width: auto;
padding-right:0px;
 /* default width for menu */

font-family:"Gnuolane Free";
	font-size:15px;
	color: #630;

}

.anylinkcss1 ul{
margin: 0;
padding: 0;
list-style-type: none;


}

.anylinkcss1 ul li a{
width: 100%;
display: block;


padding: 1px 0;
text-decoration: none;

text-indent: 5px;
font-family:"Gnuolane Free";
	font-size:15px;
	color: #630;
}

.anylinkcss1 a:hover{ /*hover background color*/
background: #630;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols1{
position: absolute;
left: 150px;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols1 .column{
width: 130px;
float: left;
}

.anylinkcsscols1 .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols1 li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow1{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}